export function getToken() {

    return localStorage.getItem('token')
}

export function getUserInfo() {
    return localStorage.getItem('userInfo') ? JSON.parse(localStorage.getItem('userInfo')) : {}
}

export function setUserInfo(userInfo) {
    return localStorage.setItem('userInfo',JSON.stringify(userInfo))
}

export function setToken(token) {
    return localStorage.setItem('token',token)
}

export function removeToken() {
    return localStorage.remove('token')
}
